
*{
    outline:none;
}


html body{
    overflow-x:hidden;
}

html {
    margin:0;
    padding:0;
}
body {

    color:#1a171b;
    /*font-family:'Roboto','Helvetica',Arial,Geneva,sans-serif;*/
    font-family: "Myriad Pro", Myriad, "myriad-pro", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Helvetica Neue", Helvetica, Arial, Calibri, Geneva, sans-serif;
    font-size:14px;
    margin:0px;
    padding:0;
    background:#ebebeb url(../images/new_bkgbody.png) top repeat-x;
}


h1,h2,h3,h4,h5,p,label,input,table,td,tr{

    margin:0;
    padding:0;
}

.hidden{
    display:none;
}


a{
    text-decoration:none;
    color:#0484d1;
}

.clr{
    clear:both;
}

h1{
    font-size:72px;
    line-height: 55px;
    color:#000;
}


h2{
    font-size:52px;
    line-height: 55px;
    font-weight:normal;
    color:#000;
}


h3{
    font-size:30px;
    line-height: 35px;
    color:#000;
    font-weight:normal;
}

h4 {
    font-size:22px;
    line-height: 22px;
    color:#000;
}

h5{
    font-size:15px;
    line-height: 19px;
    font-weight:normal;
    color:#666;
}

p{
    font-size:18px;
    line-height: 24px;
    color:#707173;
    font-weight:normal;
}

a img{

    border:0;
}


.left{
    float:left;
}


.right{float:right;}


p{
    margin:10px 0px;
}

p strong,strong{
    color:#1a171d;
    font-weight:normal;
}


ul{
    margin:0;
    padding:0;
    margin-left:15px;
    color:#707173;
}

ol{
    padding-left:65px;

    color:#707173;
}

ul li,ol li{
    font-size:16px;
    text-align:left;
    color:#707173;
}

hr{
    text-shadow:none;
    height:1px;
    border:none;
    border-bottom:1px solid #cdcdcd;
}

#wrapper{
    position:relative;
    width:980px;
    margin:0px auto;
}



#in_wrapp{
    position:relative;
    width:980px;
    float:left;
}


#menu{
    float:left;
    width:980px;
    border-bottom:1px solid #ababac;
    height:71px;
    text-align:right;
}

#menu a{
    display:inline;
    text-decoration:none;
    font-size:19px;
    color:#707070;
    padding:0px 20px;
    line-height:108px;
	letter-spacing: 2px;
	font-style:normal;
}


#menu a.active {
color: #000;
border-bottom: 2px solid #000;
padding-bottom: 6px;
}


@media screen and (-webkit-min-device-pixel-ratio:0)  {
  #menu a.active {
color: #000;
border-bottom: 2px solid #000;
padding-bottom: 7px;
}
}


#menu a.home.active{
	color: #000;
border-bottom: 0px;
padding-bottom: 0px;
}



#menu a.home{
    width:135px;
    height:77px;
    background: url(../images/logo.png) no-repeat;
    margin-left:-42px;
    margin-top:-5px;
    float:left;
}
#menu a.home img{
	display:none;
}

#lang_switch{

    padding-top: 7px;
    cursor:pointer;
}


.submenu {
	min-height: 30px;
	margin-top: 0px;
	margin-bottom: -10px;
	float: left;
	height: 32px;
}


.secondmenu .btn-green{
	margin-top: 6px;
	padding:2px 28px;
margin-right: 0px;
}

/* BLOCCHI HTML SEMPLICI */

.hightlight {
    float:left;
    text-decoration:none;
    margin:10px 0px;
    width:980px;
    position:relative;
    padding:0px;
    background:#fff;
	border:1px solid #696969;
    text-align: center;
}


.hightlight.half{
    float:left;
    text-decoration:none;
    margin:10px 0px;
    width:485px;
    position:relative;
    padding:0px;
    background:#fff;
    -webkit-box-shadow:0px 0px 8px #cdcdcd;
    -moz-box-shadow:0px 0px 8px #cdcdcd;
    -ms-shadow:0px 0px 8px #cdcdcd;
    box-shadow:0px 0px 8px #cdcdcd;
    text-align: center;
}

/* ??? */
.hightlight img{
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */
    zoom: 1;
}

.hightlight table {
    border: 0;
    margin: 0;
    border-collapse: collapse;
    padding: 0;
}

.hightlight td {
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.hightlight .table-image-left .td-right {
    padding-left: 0;
    padding-right: 0;
}

.hightlight .table-image-right .td-left {
    padding-left: 0;
    padding-right: 0;
}

.hightlight .table-image-right .td-right {
    text-align: right;
}

.hightlight h1 {
    text-align:left;
    margin:0;
}

.hightlight h2 {
    color:#1a171b;
    text-align:left;
}

.hightlight h3{
    color:#1a171b;
    text-align:left;
}

.hightlight h4{
    color:#1a171b;
    text-align:left;
}

.hightlight p{
    text-align:left;
    color:#707173;
}

.hightlight:hover {
    background:#f0f0f0;
    cursor:pointer;
}

.hightlight.nohover:hover {
    background:#fff;
    cursor:default;
}

.hightlight.nomargin {
    position:relative;
    margin:0px 0px;
    border:1px solid #696969;
}

/*
.hightlight .imgleft{
    float:left;
    margin:40px 80px;
}

.hightlight img[align="left"]{
    margin-right:60px;
}

.hightlight img[align="right"]{
    margin-left:60px;
}

.hightlight .imgright{
    float:right;
    margin:40px 80px;
}

.hightlight.half .imgright{
    float:right;
    margin:20px;
}

.hightlight img{
    max-width:980px;
}

.hightlight.half h2{
}

.hightlight.half .imgleft{
    float:left;
    margin:20px;
}
*/

.productmenu {
    margin-bottom: 0;
}

.box:hover{
    background:#f0f0f0;
}

.box{
    float:left;
    background:#fff;
    height:160px;
    overflow:hidden;
    /*width:217px;*/
    /*padding-left:20px;*/
    width: 236px;
    border:1px solid #696969;
    margin-right:9px;
}

.box.nohover:hover{
    background:#fff;cursor:default;
}


.box.nomargin{
    margin:0px 0px;
}


.box table{float:left;
           width:100%;
           height:150px;
           border-collapse:collapse;
}


.box h3{
    font-size:21px;
}

.box.last{
    margin:0;
    height:160px;
}


#backgroundPopup{
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:100%;
    width:100%;
    top:0;
    left:0;
    background:#eee;
    z-index:1;
}

.headerPopup{
    float:left;
    background: #f8f8f8; /* Old browsers */
    background: -moz-linear-gradient(top,  #f8f8f8 0%, #f8f8f8 2%, #f4f4f4 3%, #f4f4f4 5%, #f2f2f2 7%, #f2f2f2 98%, #cdcdcd 99%, #cdcdcd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(2%,#f8f8f8), color-stop(3%,#f4f4f4), color-stop(5%,#f4f4f4), color-stop(7%,#f2f2f2), color-stop(98%,#f2f2f2), color-stop(99%,#cdcdcd), color-stop(100%,#cdcdcd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f8f8f8 0%,#f8f8f8 2%,#f4f4f4 3%,#f4f4f4 5%,#f2f2f2 7%,#f2f2f2 98%,#cdcdcd 99%,#cdcdcd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f8f8f8 0%,#f8f8f8 2%,#f4f4f4 3%,#f4f4f4 5%,#f2f2f2 7%,#f2f2f2 98%,#cdcdcd 99%,#cdcdcd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f8f8f8 0%,#f8f8f8 2%,#f4f4f4 3%,#f4f4f4 5%,#f2f2f2 7%,#f2f2f2 98%,#cdcdcd 99%,#cdcdcd 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f8f8f8 0%,#f8f8f8 2%,#f4f4f4 3%,#f4f4f4 5%,#f2f2f2 7%,#f2f2f2 98%,#cdcdcd 99%,#cdcdcd 100%); /* W3C */
    -pie-background: linear-gradient(to bottom,  #f8f8f8 0%,#f8f8f8 2%,#f4f4f4 3%,#f4f4f4 5%,#f2f2f2 7%,#f2f2f2 98%,#cdcdcd 99%,#cdcdcd 100%); /* W3C */
    padding:7px 15px;
    width:950px;
    height: 30px;
    font-size:15px;
    font-weight: bold;
    text-align:left;
    color:#58585a;
    position:relative;
}





#popup #popupClose{
    float:right; font-size:13px;
    cursor:pointer;
    color:#666;
    text-decoration:none;
}

#popup{
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    float:left;
    width:980px;
    background:#FFFFFF;
    -webkit-box-shadow:0px 4px 8px #aaa;
    -moz-box-shadow:0px 4px 8px #aaa;
    -ms-shadow:0px 4px 8px #aaa;
    box-shadow:0px 4px 8px #aaa;
    z-index:9999;

}

.div_flag{
    float:left;
    width:100%;

}

table.flag {
    xfloat:left;
    width:100%;
    margin-top:20px;

}

table.lang{
    float:left;
    width:100%;
    margin-top:20px;
}

table.flag a{
    text-decoration:none;
}

table.flag td:hover,table.flag td.active{

    background:#f8f8f8;
    border-radius:8px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
}

table.lang a{
    text-decoration:none;
    color:#999;
}

table.lang a.active,table.lang a:hover{
    color:#0586d1;
}

table.flag td{
    padding: 10px 0;
    cursor: pointer;
    width: 110px!important;
    vertical-align: top;
    text-align: center;
}

table.lang td{
    padding:20px 0px;
}

table.flag span{
    font-size: 13px;
    line-height: 16px;
}

a.btn{
    margin:10px;
    cursor:pointer;display:block;
    text-decoration:none;
    padding:4px 40px;
    font-size:13px;
    color:#666666;
    border:1px solid #ccc;
    position:relative;
    background: #fefefe; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefefe 0%, #e7e7e7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fefefe 0%,#e7e7e7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-9 */

    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;

}



input.btn_blue,a.btn_blue{
    margin:15px;
    cursor:pointer;
    text-decoration:none;
    padding:4px 40px;
    font-size:19px;
    color:#fff;
    border:1px solid #ccc;
    position:relative;
    background: url(../images/btn-blue.png) repeat-x;
    border:1px solid #a9bda4;

}


input.btn_blue:hover,a.btn_blue:hover{
    background: url(../images/btn-blue-hover.png) repeat-x;
}

.secondmenu{
    width:980px;
    height:30px;
    float:right;
    margin-top:0;
}
.secondmenu_mini{
    width:980px; float:right;
    margin-bottom:-10px;
}

.secondmenu .chart_product,.secondmenu_mini .chart_product{
    margin-top:10px;
    margin-left:10px;
    color:#999;
}

.secondmenu_mini .chart_product{
	margin-right: 0;
	padding-bottom: 4px;
	font-size: 13px;
}



.secondmenu .chart_product img,.secondmenu_mini .chart_product img{
    margin-top:-5px;
    float:right;
}

@media screen and (-webkit-min-device-pixel-ratio:0)  { /* qui dentro le istruzioni per Chrome */
    .secondmenu .chart_product img,.secondmenu_mini .chart_product img{
        margin-top:-18px;
    }
}

.secondmenu_mini .chart_product img{
    margin:0;
	margin-top: -4px;
}

.secondmenu a, .secondmenu_mini a{
   	color: #87888A;
    cursor: pointer;
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    text-decoration: none;
}

.secondmenu_mini a{
    font-size:11px;
}

.secondmenu span,.secondmenu_mini span{
    float:right;
    margin:-15px 5px;
    color:#87888a;
    margin-top:10px;
}


.secondmenu span.number, .secondmenu_mini span.number{
    float:none;
    margin:0px;
    color:#999;
    margin-top:0px;
}

.secondmenu a.active,.secondmenu a:hover{
    color:#000;
}

#footer{
    background: none repeat scroll 0 0 #f2f2f2;
}

.footer_cc_social{
	float:left;
	width:980px;
	background:#f2f2f2;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 15px;
}

.footer_cc_social a.mediatw{
	float:left;
	background: url(../images/twitter.png) no-repeat;
	width:60px;
	height:34px;
	text-align:center;
	margin-top:20px;
}

.footer_cc_social a.mediatw:hover{
	background: url(../images/twitter_a.png) no-repeat;
}

.footer_cc_social a.mediafb{
	float:left;
	background: url(../images/fb.png) no-repeat;
	width:60px;
	height:34px;
	text-align:center;
	margin-top:20px;
}


.footer_cc_social a.mediafb:hover{
	background: url(../images/fb_a.png) no-repeat;
}

.boxfooter{
    float:left;
    width:146px;
    margin-right:20px;
    margin-top:20px;
}


.boxfooter ul{
    margin:5px 0px;
    padding:0;
    list-style-type:none;
}

.otherEngine{
    float:left;
    margin:30px 15px;
    width:950px;
}

.otherEngine h1{
    float:left;
    padding-left:25px;
    font-size:48px;
    padding-bottom:20px;
    border-bottom:1px solid #cdcdcd;
    width:920px;
    letter-spacing:0px;
}


.otherEngine .right_cln{
    width:224px;margin-top:30px;
    margin-left:30px;
    float:left;
}

.otherEngine .main_cln{
    float: left;
    width: 540px;
    margin-top: 30px;
    margin-left: 15px;
    padding-right: 90px;
    border-right: 1px solid #CDCDCD;
}

.otherEngine p{
    font-size:16px;color: #707173;font-weight:500;
}

.otherEngine .main_cln p,.otherEngine .right_cln p{
    font-size:16px;
    margin-left:0px;font-weight:500;

    margin-right:0px;
}

.otherEngine .main_cln h3,.otherEngine .right_cln h3{
    font-size:22px;
    margin-left:0px;
    margin-right:0px;
}




.otherEngine .main_cln h2,.otherEngine .right_cln h2{
    font-size:48px;
    margin-left:0px;
    margin-right:0px;
}

.boxfooter ul a{
    text-decoration:none;
    color:#707173;
    font-size:14px;
}

.boxfooter:first-child{}



.boxfooter h3{
    color:#1a171b;
    font-size:20px;
}

.s_footer {
	border-top: 1px solid #CCCCCC;
	color: #707173;
	float: left;
	font-size: 14px;
	margin: 30px 0;
	padding: 0px 0;
	padding-bottom: 0px;
	width: 980px;
}

.linkfooter{
	float:left;margin-left:20px;color:#0062c7
}

.linkfooter.first{
	float:left;margin-left:40px;color:#0062c7;
}



.socilafooterico{
	float:left;margin-left:10px;color:#0062c7;margin-top:-6px;
}

.socilafooterico.first{
	float:left;margin-left:60px;color:#0062c7;margin-top:-6px;
}



.inslideshow{
    float:left;
    position:relative;
    width:980px;
}

.slideprev{
    float:left;
    width:34px;
    height:53px;
    background: url(../images/prev.png) no-repeat;
    cursor:pointer;
    position:absolute;
    top:48%;
    left:2%;
    z-index:1200; text-indent:-9999px;
}

.slidenext{
    float:left;
    width:34px;
    height:53px;
    background: url(../images/next.png) no-repeat;
    cursor:pointer;
    position:absolute;
    top:48%;
    right:2%;
    text-indent:-9999px;
    z-index:1200;
}

.container_slideshow_bullet{
    float: left;
    width: 489px;
    margin: 30px 0px;
    margin-right: 45px;
}

.slideshow_bullet div{
    float: left;
    width: 489px;
    text-align: center;
}

.bullet_cnt{
    clear: both;
    float: left;
}

.bullet_cnt a{
    background: url(../images/bullet.png) no-repeat;
    width: 10px;
    height: 10px;
    float: left;
    text-indent: -9999px;
    margin: 0px 3px;
}

.bullet_cnt a.activeSlide{
    background: url(../images/bullet_active.png) no-repeat;
    width: 10px;
    height: 10px;
    float: left;
    text-indent: -9999px;
    margin: 0px 3px;
}


.watchs{
    float:left;
    width:920px;
    padding:10px 30px;
    margin-bottom:0px;
    border-bottom:0;
}

.watch{
    float:left;
    text-align:center;
    margin:35px 0px;

}

.watch a{
    text-decoration:none;

}

.watch a img{
    opacity:0.5;
    -ms-filter:alpha(opacity=40);
    filter:alpha(opacity=50);

}

.watch p{
    text-align:center;

    color:#1a171b;
    font-size:16px;
}

.watch.catActive a img{
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}


#chart_view{
    position:relative;
    width:230px;
    float:right;
}





#summary_chart{
    position:absolute;
    top:7px;
    float:left;
    display:none;
    width:230px;
    border:1px solid #bfbfbf;
    border-top:0;
    z-index:1000;
    margin-right:-2px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.secondmenu_mini #summary_chart{
    position:absolute;
    top:0px;
    float:left;
    display:none;
    width:230px;
    border:1px solid #bfbfbf;
    z-index:1000;
    left: -1px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.secondmenu_mini .chart_product{
    margin-right: 0;
	padding-bottom: 4px;
	font-size: 13px;
}



.elementchart{
    float:left;
    width:220px;
    padding:5px;
    background:#fff;
    border-bottom:1px solid #bfbfbf;
    min-height: 40px;
}

.elementchart span,.elementchart img{
    float:left;
}

.elementchart span{
    margin-top:10px;
    margin-left:10px;
    font-size:12px;
    color:#1a171b;
}

.gochart{
    float:left;
    width:230px;text-align:center;
    border-top:3px solid #f2f2f2;
    font-size:11px;
    background:#fff;
    color:#0484d1;
    text-decoration:none;
    padding:3px 0px; border-bottom:1px solid #bfbfbf;
}

#summary_chart .titlechart{
    float:left;
    width:200px;
    padding:10px 15px;
    background:#f0f0f0;
    font-size:15px;
    color:#58585a;
}

#chart{
    float:right;
    margin-top: -7px;
    margin-bottom: -7px;
    padding:7px 0px;
    padding-right:15px;
    padding-left:10px;
    border-left:1px solid #f0f0f0;
    border-right:1px solid #f0f0f0;
    width: 100px;
    font-size:11px;
    margin-right: -15px;
}

.storelocatorlink{
	font-weight: bold;
	font-size: 13px;
	color: #000;
	border-right: 1px solid #87888a;
	padding-right: 20px;
	margin-top: 9px;
}


.secondmenu_mini #chart{
	float: right;
	margin: 0;
	padding: 0px;
	padding-right: 0px;
	padding-left: 10px;
	width: 102px;
	font-size: 11px;
	margin-right: 0px;
	border-left:1px solid #faf9f9;
	border-right:1px solid #faf9f9;
}


.chart_product{

    cursor:pointer;
    margin-right:7px;
}

#chart:hover{

    color:#0484d1;
    border-left:1px solid #bfbfbf;
    border-right:1px solid #bfbfbf;
    background: url(../images/chart_hover.png) repeat-x;
}


#chart:hover .chart_product,#chart:hover .number{
    color:#0484d1;
}


.secondmenu_mini a.gochart{
    margin:0;
    color:#0484D1;
}

.secondmenu_mini a.btn-green{
    margin:0;
    float:none;color:#fff;
}


input.btn-green,a.btn-green{
    background: #50b030 url(../images/btn-green.png) bottom repeat-x;
    font-size:13px;
    text-decoration:none;
    color:#fff;
    padding:2px 29px;
    border:1px solid #407e2b;

}

.hightlight input.btn-green,a.btn-green{
    background: #50b030 url(../images/btn-green.png) bottom repeat-x;
    font-size:13px;
    text-decoration:none;
    color:#fff;
    padding:2px 29px;
    border:1px solid #407e2b;

}


input.btn-grey,a.btn-grey{
    background: #f9f9f9  url(../images/btn-grey.png) bottom repeat-x;
    font-size:13px;
    text-decoration:none;
    color:#58585a;
    padding:2px 28px;
    border:1px solid #d0d0d0;

}


input.btn-grey:hover,a.btn-grey:hover{
    background: #ececed url(../images/btn-grey-hover.png) bottom repeat-x;


}

input[type="submit"]{
    cursor:pointer;
}


input.btn-green:hover,a.btn-green:hover{
    background: url(../images/btn-green-hover.png) repeat-x;


}


.secondmenu a.btn-green{
    color:#fff;
}



.product-info{
    float:left;
    display:none;
    cursor:default;
}


.product-info a{
    cursor:pointer;
}

.buy-div{
    float:left;
    background:#f0f0f0;
    padding-top:20px;
    padding-bottom:15px;
    text-align:center;
    width:230px;
}

.product{
    float:left;
    width:940px;
    text-align:left;
    padding:20px;
    background:#fff;
}

.procuct-gallery{
    float: left;
    width: 525px;
    margin-right: 25px;
}

.thumb-galleryproduct{
    float: left;
    width: 90px;
    text-align: center;
}

.thumb-galleryproduct a{
    border:1px solid #707070;
    float: left;
    width: 75px;
    height: 64px;
    margin: 5px 0px;
}

.total_chart .product{
    padding:0px;
}

.info{
    float:left;
    width:360px;
}


.info_chart{
    float:left;
    width:470px;
}

.product.big .info_chart{
    float: left;
    width: 655px;
}

.info_chart a{
    color:#0586d1;
    text-decoration:none;
}



.product h3{
    font-size: 22px;
    font-weight: bold;
    color:#000;
    padding-bottom:0px;
    margin:0;
    padding:0;
    border-bottom:1px solid #bfbfbf;
}

.product .header-chartprod h3{
    font-size:15px;
    color:#1a171b;
    padding-bottom:0px;
    margin:0;
    padding:0;
    border:none;
    float: left;
    margin-left: 20px;
    line-height: 22px;

}

.product.big .header-chartprod h3{
    margin-top:-10px;
}


.product table td{
    margin-right: 20px;
    float: left;
    width: 45%;
}

.product.big table td{
    margin-right: 50px;
    float: left;
    width: 40%;
}

.header-chartprod{
    float:left;
    font-size:15px;
    color:#1a171b;
    width:100%;

    margin:0;
    padding:0;
    padding-bottom:6px;
    border-bottom:1px solid #bfbfbf;
}

.product h4{
    margin-top:35px;
    margin-left: 0;
    font-weight:bold;
    font-size:15px;
    color:#000;
}

.varianti{
    float: left;
    width: 305px;
}

.product .info_chart h4{
    margin-top:15px;
}


.removeprd_chart{
    font-size:11px;
    cursor:pointer;
}

.product input[type="radio"]{
    float:left;
    margin:0px 5px;
}

.product .radiolabel{
    float:left;
    margin:0px 7px;
    font-size:13px;
    color:#58585a;
}

.color a{
    margin:0px 3px;
    cursor:pointer;
    float:left;
    width:25px;
    height:25px;
}

.color a.selected{
    background:url(../images/color_sel.png) no-repeat;
}

.color a img{
    float:left;
    margin-left:4px;
    margin-top:3px;
}

.product_img{
    float:left;
    margin:15px 20px;
}

.product_chart{
    float:left;
    width:210px;
    margin-left:10px;
    margin-right:40px;
}

.price{
    float:right;
    font-size:22px;
    color:#58585a;
}

.byn-ship{
    float:right;
    color:#58585a;
    font-size:13px;
    margin:0px 20px;
    padding-left:5px;
    padding-top:2px;
    width:107px;
    cursor:pointer;
    height:23px;
    background: url(../images/ship.png) no-repeat;
    text-decoration:none;
}


.byn-ship2{
    float:left;
    cursor:pointer;
    color:#58585a;
    font-size:13px;
    margin:0px;
    padding-left:5px;
    padding-top:2px;
    width:107px;
    height:23px;
    text-align: left;
    background: url(../images/ship.png) no-repeat;
    text-decoration:none;
}

.byn-ship span{

    margin-right:22px;
    float: right;
}

.byn-ship2 span{
    margin-left:10px;
}

.ship-country{
    display:none;
    z-index:100;
    float:left;
    width:260px;
    padding:5px;
    background:#fff;
    border:1px solid #bfbfbf;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-bottom: 6px;
    position:absolute;z-index:7;
    height:280px;
    top:6px;right: 140px;
    text-align:left;
}

.autoscroll{
    float:left;
    width:260px;
    height:240px;
    overflow:hidden;
    top:20px;
    position:absolute;z-index:10;
}

.ship-country a{
    font-family:"Helvetica";
    font-size:12px;
    display:block;
    padding-left: 20px;
    text-decoration: none;
    line-height: 28px;
}


.ship-country a.active_country{
    background: url(../images/spunta.png) left no-repeat;
}

.down-btn{
    float:left;
    position:absolute;
    cursor:pointer;
    width:263px;
    z-index:12;
    height:20px;
    bottom:0;
    background: url(../images/down.png) no-repeat;
}


.up-btn{
    float:left;
    position:absolute;
    cursor:pointer;
    width:263px;
    z-index:12;
    height:20px;
    top:0;
    background: url(../images/up.png) no-repeat;
}


.main_column{
    float:left;
    width:785px;

}

.wide_box{
    width:980px;
}

.wide_column{

    float:left;
    margin-top:10px;
    margin-bottom:10px;
    width:980px;
    background:#fff;
    border:1px solid #a3a3a3;
}


.main_box{
    float:left;
    margin-top:10px;
    margin-bottom:10px;
    width:785px;
    background:#fff;
    -webkit-box-shadow:0px 3px 6px #aaa;
    -moz-box-shadow:0px 3px 6px #aaa;
    -ms-shadow:0px 3px 6px #aaa;
    box-shadow:0px 3px 6px #aaa;
}

.right_column{
    float:left;
    margin-left: 20px;
    margin-top:0px;
    width:175px;
}


.block{
    margin-bottom:15px;
    float:left;
    margin-top:10px;
    width:175px;
    background:#fff;
    -webkit-box-shadow:0px 3px 6px #aaa;
    -moz-box-shadow:0px 3px 6px #aaa;
    -ms-shadow:0px 3px 6px #aaa;
    box-shadow:0px 3px 6px #aaa;
}


.right_column .headerPopup{
    float:left;
    width:150px;
    padding-left:10px;
}



.main_column .headerPopup{
    float:left;
    width:750px;
    padding-left:20px;
}

.wide_column .headerPopup{
    float:left;
    width:970px;
    padding-right: 0;
    padding-left:10px;
}


.main_column .product{
    margin:0px;
    margin-top:10px;
    padding-bottom:30px;
    border-bottom:1px solid #cdcdcd;
    float:left;
    width:745px;
}

.less{
    cursor:pointer;
    outline:none;
    float:left;
    width:15px;
    height:21px;
    background: url(../images/less.png) no-repeat;
}

.more{
    cursor:pointer;
    outline:none;
    float:left;
    width:15px;
    height:21px;
    background: url(../images/more.png) no-repeat;
}
input[type="text"].qty{
    float: left;
    width: 21px;
    font-size: 12px;
    color: #1A171B;
    height: 16px;
    text-align: right;
    margin-top: 1px;
}


.promocode{
    float:left;
    margin-left:160px;
    padding:20px;
}

.promocode input{
    padding:3px;
    margin-top:5px;margin-right:10px;
}

.total_chart{
    float:left;
    position:relative;
    width:745px;
    padding:20px;
    background:#f0f0f0;
    border-top:2px solid #cdcdcd;
}

.total_chart table{
    width:355px;
    margin-right:0px;
    float:left;
    color:#58585a
}


.total_chart table strong,.total_chart table h4{
    color:#1a171b;
}

.total_chart table td.first{
    float:left;
    width:180px
}

.total_chart table td.second{
    float:left;
    width:170px
}
.block h4{
    font-size:16px;
    color:#58585a;
}

.block h3{
    font-size:18px;color:#1a171b;
}

.summary{
    width:152px;
    float:left;
    padding:12px;

}

.block p{
    font-size:13px;
    color:#58585a;
}

.block table{
    float:left;
    width:155px;
    margin-top:10px;
    margin-left:10px;
}




#breadstore a,#breadstore span{
    float:left;
    font-size:11px;
    color:#1a171b;
    margin-right:3px;
}

#breadstore {
    float:left;
    width:600px;
}

#breadstore a{
    float:left;
}


.form_input{
    margin:40px 0px;
    float:left;
    width:260px;
    padding-right:55px;
    border-right:1px solid #dedede;
    margin-left:70px;
}

.form_input_large{
    margin:20px 0px;
    float:left;
    width:335px;
    border-right:1px solid #dedede;
    margin-left:65px;
    margin-bottom:10px;
}

.form_avviso{
    margin:20px 0px;
    float:left;
    width:490px;
    margin-left:65px;
    margin-bottom:10px;
}


.form_avviso h2{
    font-size: 52px;
    color: #000;
}

.form_avviso h3{
    margin-top: 20px;
    line-height: 24px;
    font-size: 18px;
    color: #58585a;
}


.form_input_large_hightlight{
    margin:0px 0px;
    float:left;
    width:335px;
    margin-bottom:10px;
}




.form_input_larger{
    margin:20px 0px;
    float:left;
    width:650px;
    padding-right:55px;
    border-right:1px solid #dedede;
    margin-left:70px;
}



.form_input p,.form_input_large p,.form_input_large_hightlight p{
    font-size:12px;
    color:#707173;
}

.form_input_larger p{
    font-size:12px;
    color:#707173;
}

.form_input h3,.form_input_large h3, .form_input_large_hightlight h3{
    color:#1a171b;
    font-size:15px;
}

.form_input input[type="text"],.form_input input[type="password"],.form_input_large_hightlight input[type="text"], .form_input_large_hightlight input[type="password"]{
    width:250px;
    padding:5px;
    background:#fff;
    border:1px solid #dedede;
    display:block;
    margin:6px 0px;
}




.form_input_large input[type="text"],.form_input_large input[type="password"],.form_input_large_hightlight input[type="text"]{
    width:320px;
    padding:5px;
    background:#fff;
    border:1px solid #dedede;
    float:left;
    margin:6px 2px;
}


.copydata{
    cursor:pointer;
}

.form_input_large_hightlight input[type="text"].small_txt,.form_input_large input[type="text"].small_txt{
    width:126px;
    float:left;
    padding:5px;
    background:#fff;
    border:1px solid #dedede;

    margin:6px 2px;
}

.form_input_large input[type="text"].half_txt,.form_input_large_hightlight input[type="text"].half_txt{
    width:151px;
    float:left;
    padding:5px;
    background:#fff;
    border:1px solid #dedede;

    margin:6px 2px;
}


.form_input_large input[type="text"].medium_txt,.form_input_large_hightlight input[type="text"].medium_txt{
    width:245px;
    float:left;
    padding:5px;
    background:#fff;
    border:1px solid #dedede;

    margin:6px 2px;
}




.form_input_large input[type="text"].smaller_txt,.form_input_large_hightlight input[type="text"].smaller_txt{
    width:57px;
    padding:5px;
    background:#fff;
    border:1px solid #dedede;
    float:left;

    margin:6px 2px;
}


.form_input a,.form_input_large a{
    text-decoration:none;
    font-size:11px;
    color:#0586d1;
}

.form_input a.btn-grey,.form_input_large a.btn-grey{
    font-size:13px;
    color:#58585A;
}


.small_select{ float:left;
               border:0;
               width:51px; margin-top:10px;
}

.big_select{
    float:left;

    width:335px; margin-top:10px;
}

.defaultTextActive{
    color:#707173;
}

div.error, input[type="text"].error,input[type="password"].error {

    background:#ffd1ce!important;
}

div.jqTransformSelectWrapper {
    height: 24px;
    margin: 6px 2px;
}

div.jqTransformSelectWrapper.error {
    background: url("../images/down_small.png") no-repeat scroll right center #ffd1ce;
    height: 24px;
    margin: 6px 2px;
    padding: 1px 0;
}

div.jqTransformSelectWrapper.error a.jqTransformSelectOpen {
    background: none;
}


.hightlight .total_chart{
    width:940px;
}


.confirm{
    cursor:default;
    float:left;
    width:700px;
    margin:80px 170px;
}

.confirm p{
    font-size:18px;
    color:#58585a;
}

.confirm p strong{
    color:#1a171b;
    font-size:18px;
}

.confirm p strong.red{
    color:#ff0000;
}


.secondmenu_mini a.active, .secondmenu a.active{
    color:#000;

}

table.track{
    float:left;
    width:100%;
}


table.specifiche{
    float:left;
    width:920px;
}


table.specifiche tr{
    float:left;
    width:100%;
    padding-bottom:20px;
    margin-bottom:10px;
    border-bottom:1px solid #cdcdcd;
}

table.track tr{
    float:left;
    width:100%;
    padding-bottom:20px;
    margin-bottom:10px;
    border-bottom:1px solid #cdcdcd;
}


table.track h3{
    font-size:18px;
}


table.track p{
    font-size:15px;
    color:#707173;
    margin-bottom:0;
}

table.specifiche p{
    font-size:17px;
    color:#707173;
    margin-top:0;

}

table.track p strong{
    font-size:15px;
    font-weight:300;
    margin-right:5px;
    color:#1a171b;
}


table.specifiche strong{
    font-size:17px;
    color:#1a171b;
    margin-bottom:0;

}

table.track a{
    color:#0484d1;
    text-decoration:none;
}

table.specifiche a{
    color:#0484d1;
    text-decoration:none;
}


table.track a.btn-grey{
    color:#58585a;
}

#loading_image{
    float:left;
    display:none;
}

.overlay_loading{
    position:fixed;
    z-index:999;
    float:left;
    width: 100%;
    background:#eee;
    opacity:.6;
    height: 100%;
    top: 0;
    left: 0px;
}

#loading_image img{
    position:fixed;
    left:50%;
    top:50%;
    z-index:1000;
}


.block-image-left {
    float: left;
    margin-left: 0;
    margin-right: 20px;
}


.block-image-right {
    float: right;
    margin-right: 0;
    margin-left: 20px;
}

/* Serie di blocchi HTML */
.im_html_blocks p {
    color: #666;
}

.im_html_blocks h3 {
}

div.messageError {
    margin: 15px 10px;
    display: none;
    background: none repeat scroll 0 0 #FFD1CE !important;
    padding: 2px 15px;
    color: #707173;
}

div.messageError.error {
    display: block;
}

.newsletter-email {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DEDEDE;
    margin: 6px 2px;
    padding: 5px;
    width: 305px;
}

.hightlight.orders .track td {
  vertical-align: bottom;
  padding: 0 40px;
}

.hightlight.order .track td {
  vertical-align: top;
  padding: 0 20px;
}

#imsocial_bar{
margin: auto;
width: 135px;
float:left;
position: absolute;
top: 118px;
right:-145px;
overflow: hidden;
}

.prezzohightlight .price-block{
	color:#000;
	font-size: 22px;
}

.real-prize{

	font-weight: bold;
	font-size:34px;
}

.prize-less{

	text-decoration:line-through
}

.price-validity{
	font-size:11px;
	color:#707173;
	text-transform: uppercase;
	display: block;
}

.arrowpopup{
    color: #58585A;
    float: left;
    font-size: 13px;
    height: 25px;
    padding-left: 20px;
    padding-right: 30px;
    padding-top: 6px;
    background: url(../images/indicator_cart.png) right no-repeat;
}

.table-bordered{
    border-bottom: 1px solid #DEDEDE;
    width: 100%;
    border-spacing:0;
  border-collapse:collapse;
}





.block p.title-itemcart{

    color:#1a171b;font-size:13px;line-height:15px;margin:0

}

.block p.cod-itemcart{

   color:#b1b3b4;font-size:12px;border-bottom:1px solid #b1b3b4;line-height:15px;margin:0;padding-bottom:3px;
}

.block p.price-itemcart{
    color:#1a171b;font-size:15px;text-align:right;line-height:15px;margin:5px 0px;

}

.block table.tableinitcart{
    float: left; margin-top: 24px;
}

@media screen and (-webkit-min-device-pixel-ratio:0)  {
    .block table.tableinitcart{
        float: left; margin-top: 29px;
    }
}














div.hightlight div.product div.info div.prezzohightlight {
	float: right;
}

.productmenu .contect-text {
	margin: 50px 25px 50px 65px; float: left; width: 490px;
}

.productmenu .product-list {
	margin: 0; padding: 0;
}

.productmenu .product-list .product-block {
  float: left; width: 120px;text-align:center;margin-top:25px;
}
/*
.productmenu .product-list .product-block a img {
    opacity:0.5;
    -ms-filter:alpha(opacity=40);
    filter:alpha(opacity=50);

}
*/
.productmenu .product-list .product-block.active a img {
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}
.hightlight.hightlight-product {
	margin-top: 0; border-top: none;
}

#registrationForm .hiddenform {
  display: none;
}

#registrationForm #checkoutLogin {
  font-size:17px;padding:5px 0px;width:335px;text-align:center;
}

#registrationForm a.billing-user-type-selection {
  font-size:13px;cursor:pointer;
}

#registrationForm a.billing-selection {
  font-size:13px;text-align:center;float:left;width:100%;cursor:pointer
}

#registrationForm .imid-image {
  text-align:center;float:left;width:100%
}

#registrationForm .imid-text {
  color:#6d6e71;font-size:18px;  line-height: 25px;
}

#registrationForm #buyend {
  font-size:15px;margin:12px 20px;cursor:pointer;padding:4px 28px
}

.wide_column .wide_box table.avvisopagamento .form_avviso {
	text-align: left;
}

.wide_column .wide_box table.avvisopagamento .form_avviso .retry-payment,
.wide_column .wide_box table.avvisopagamento .form_avviso .pay-with-bb,
.wide_column .wide_box table.avvisopagamento .form_avviso .pay-with-lc,
.wide_column .wide_box table.avvisopagamento .form_avviso .back-home {
	font-size:15px;margin-top: 20px;
}

#searchimusic{
  text-align: left;
}

input[type=text].searchmusic{
  float: left;
  margin-top: 10px;
  color: #8a8a8a;
  font-size: 22px;
  padding: 6px;
  width: 700px;

  border:1px solid #b1b1b1;
}

input[type=submit].submitsearch{
  float: left;
  margin-top: 10px;
  font-size: 20px;
  padding:0px 20px;
  height: 40px;
  background-color: #ebebeb;
  color: #000;
  border:1px solid #b1b1b1;
}


/* Firefox */
@-moz-document url-prefix() {
  input[type=submit].submitsearch {
	  float: left;
	  margin-top: 10px;
	  font-size: 20px;
	  padding:0px 20px;
	  height: 41px;
	  background-color: #ebebeb;
	  color: #000;
	  border:1px solid #b1b1b1;
  }
}

.musicresult{
  margin:0px 65px 65px 65px;
  float:left;
  width: 850px;
}


.musicresult table{
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
  border:1px solid #b1b1b1;
  float: left;
}


.musicresult table thead  th{
  font-weight: 400;
  font-size: 22px;
  color: #000;
  padding: 5px;
  background-color: #9d9d9d;
}

.musicresult table tbody td{
  border-top: 1px solid #b1b1b1;
  font-size: 18px;
  color: #3c3c3c;
  padding: 15px 5px;
}
#searchimusic .search-music-form {
  margin: 65px 65px 65px 65px;
  float:left;
}
#searchimusic .search-music-form .try-imusic {
  font-size: 15px; padding: 4px 16px;
}

.product-list .product-block a .product-block-title {
	text-align: center;
	color: #C9C6C6;
	font-size: 18px;
	font-style: normal;
	letter-spacing: 0;
	text-decoration: none;
	border-bottom: 2px solid #C9C6C6;
	padding-bottom: 5px;
	width: 85px;
	margin-left: 15px;
}

.product-list .product-block.active a .product-block-title {
	color: #000000;
	border-bottom: 2px solid #000000;
}


.hightlight .stores-search #stores-map.stores-map {
  background: none repeat scroll 0 0 grey;
  height: 370px;
  margin: 15px;
  width: 680px;
  float: left;
}

.hightlight .stores-search .stores-search-form  {
	width: 255px;
	float: left;
	padding-top: 15px;
}

.hightlight .stores-search .stores-search-form .stores-search-block {
	text-align: left;
}


.hightlight .stores-results { margin: 15px; }
.hightlight .stores-search .stores-search-form .stores-search-block .btn-green {font-size: 12px;padding: 2px 20px;margin: 2px;}
.hightlight .stores-results ul{ margin-top: 10px; margin-left: 0; margin-bottom: 15px; overflow:hidden; list-style: none outside none;}
.hightlight .stores-results ul li { float: left; font-size: 16px; margin-right: 5px; }

.hightlight .stores-results .store-point {position:relative;background-color:#FFF;border:1px solid #BFBFBE;float:left;height:110px;margin-bottom:10px;margin-right:10px;padding:10px;width:288px;text-align: left;box-shadow: 1px 1px 2px #999999;}
.hightlight .stores-results .store-point.last {margin-right: 0;}
.hightlight .stores-results .store-point h4{font-size:14px;font-weight:bold;margin-bottom:5px;text-decoration:none;width: 288px;overflow: visible;}
.hightlight .stores-results .store-point h5{font-size:13px;font-style:normal;font-weight:normal;line-height:120%;margin-bottom:2px;text-decoration:none;width: 288px;}

.hightlight .stores-results .store-point .info{width: 220px;padding:0;margin:0;text-align: left;float: left;}
.hightlight .stores-results .store-point .extra-info{width: 67px;padding:0;margin:0;text-align: left;float: left;}
.hightlight .stores-results .store-point .next-opening{bottom: 10px;color: #407E2B;font-weight: 600;padding: 0;position: absolute;right: 10px;text-align: right;width: 200px;}

.hightlight .stores-results .store-point p{font-size:11px;font-style:normal;font-weight:normal;line-height:120%;margin-bottom:2px;text-decoration:none;}
.hightlight .stores-results .store-point a.link_mappa{background:url(../images/stores/mappa_ico.gif) no-repeat scroll 0 0 transparent;display:block;font-size:12px;font-weight:bold;height:16px;padding-left:28px;text-decoration:underline;}
.hightlight .stores-results .store-point a.link_mappa:hover{color:#F82690;text-decoration:none;}


.gmap_marker {padding: 5px;}
.gmap_marker h4 {font-size: 16px;font-weight: bold;text-decoration: none;margin-bottom: 5px;margin-top: 10px;text-align: left;color: #1A171B;}
.gmap_marker h5 {font-size: 14px;font-weight: bold;text-decoration: none;margin-bottom: 5px;margin-top: 5px;text-align: left;color: #1A171B;}
.gmap_marker a {font-size: 10px;font-weight: normal;font-style: normal;text-decoration: underline;}
.gmap_marker a:hover {text-decoration: none;}
.gmap_marker p {font-size: 12px;line-height: 120%;font-weight: normal;font-style: normal;text-decoration: none;float: left;width: auto;margin-right: 10px;margin-top: 5px;}
.gmap_marker .next-opening {color: #407E2B;}



/* SLIDER DELLE APPS */

.minislidertop{
    background: #fff;
    float: left;
    height: 187px;
    width: 980px;
    position: relative;
}

.in_minislider{
    float: left;
    width: 920px;
    height: 187px;
}

.scrollerMinislider{
    float: left;
    width: 920px;
    margin-left: 36px;
}

.in_minislideritem{
    float: left;
    width: 120px;
    margin-top: 30px;
    text-align: center;
    margin-left: 8px;
}

.in_minislideritem h3{
    font-size: 15px;
    color: #000;
    width: 120px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;

    text-align: center;
}


.in_minislideritem span.btn-grey {
    background: #f9f9f9 url(../images/slider-apps/btn-grey.png) bottom repeat-x;
    font-size: 13px;
    text-decoration: none;
    color: #58585a;
    padding: 3px 23px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -khtml-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    border: 1px solid #d0d0d0;
}

.miniarrowtop-l,.miniarrowtop-r{
    position: absolute;
    float: left;
    height: 187px;
    cursor: pointer;
    z-index: 10000;
    width: 36px;
    top:0;
}

.miniarrowtop-l{
    left:0px;
    background: url(../images/slider-apps/minislide-l.png) no-repeat;

}

.miniarrowtop-r{
    right:0px;
    background: url(../images/slider-apps/minislide-r.png) no-repeat;
}
.form_input_large.blockForm#paymentTypeCC p { }
.form_input_large.blockForm#paymentTypeBB p { font-size:15px;color:#666;text-decoration:none;margin:8px 0px;vertical-align:top;text-align:left; }
.form_input_large.blockForm#paymentTypePP p { font-size:15px;color:#666;text-decoration:none;margin:8px 0px;vertical-align:top;text-align:left; }
.form_input_large.blockForm#paymentTypeLC p { font-size:15px;color:#666;text-decoration:none;margin:8px 0px;vertical-align:top;text-align:left; }


<!-- Custom Style -->



h1,h2,h3,h4,h5,p,label,input,table,td,tr{

    margin:0;
    padding:0;
}

h5 {
  font-size:13px;
  line-height: 15px;
  font-weight:normal;
  color:#666;
}

.container_slideshow_bullet {
  float: left;
  margin: 30px 0px 30px 0;
  width: 489px;
}

.prezzohightlight .price-block {
  //float: left;
  //width: 425px;
  //text-align: left;
}

/*
#menu a.home {
  -moz-border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px 0px 0px 5px;
  -khtml-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
}
*/

#lang_switch {

    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
    -khtml-border-radius: 0px 5px 5px 0px;
     border-radius: 0px 5px 5px 0px;
}

<!-- Round Corners: OK IE6,7,8 -->



a.btn-green {


  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
   border-radius: 5px 5px 5px 5px;


}


input.btn_blue, a.btn_blue {


  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  xpadding: 5px 40px 3px 40px;

}


input.btn-green, a.btn-green {

   
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -khtml-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  xpadding: 4px 29px 1px 29px;

}



input.btn-grey, a.btn-grey {

 
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -khtml-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;

}



.byn-ship2 { 

padding-top: 5px;

}


.secondmenu input.btn_blue, .secondmenu a.btn_blue {

padding: 5px 40px 3px 40px;

}

.secondmenu input.btn-green, .secondmenu a.btn-green {

padding: 4px 29px 1px 29px;

}

body {
  background: url("../images/new_bkgbody.png") repeat-x scroll center top #FAF9F9;
}

#footer {
  background: none repeat scroll 0 0 #FAF9F9;
}

#footer .footer_cc_social .paymentImage {
	background: url("../images/security.png") no-repeat;
	width: 500px;
	height: 74px;
}

.hightlight, .hightlight.nomargin, .box {
  border: 1px solid #BFBFBE;
}

.hightlight input.btn-green, a.btn-green {
  font-size: 22px;
}



div.secondmenu input.btn-green, div.secondmenu a.btn-green {

padding: 2px 12px;
font-size: 14px;

}

div.summary a.btn-green {
font-size: 13px;
}
div.submenu div.secondmenu_mini div#chart.right div#chart_view div#summary_chart div.buy-div a.btn-green {
font-size: 13px;
}

div.hightlight div.headerPopup a.btn-green {
font-size: 13px;
margin-top: 3px;
}

div#wrapper div#in_wrapp div.im_html_blocks {
margin: 0px; padding: 0px; width: 983px;
}
div#wrapper div#in_wrapp div.im_html_blocks a.box {
width: 237px;
}
div#wrapper div#in_wrapp div.im_html_blocks a.box.last {
width: 236px;
}
#menu a.home {
  background: url("/media/logoim.png") no-repeat scroll 0 0 transparent;
  margin-left: 0px;
  margin-top: 9px;
}
.hightlight.nohover.productmenu {
  border-bottom: none;
}
.hightlight.nohover.productmenu .contect-text {
  margin: 35px 25px 35px 65px;
}
.hightlight.nohover.productmenu .contect-text h2 {
  font-size: 40px;
}
.hightlight.nohover.productmenu .product-list .product-block {
  margin-bottom: 25px;
}
table.flag td:hover, table.flag td.active {
  background: none repeat scroll 0 0 #E4E4E4;
}
table.lang a.active {
  font-weight: bold;
}


/* AGGIUNTI DA MATTEO PER CONTATTI, LAVORA CON NOI E INFO UTILI*/

.fileupload input[type="file"] {
width: 330px;
opacity: 0;
cursor: pointer;
filter: alpha(opacity=0);
}

.fileupload {
float: left;
width: 333px;
position: relative;
}

fileupload .field {
position: absolute;
top: -10px;
left: 0;
z-index: 0;
}

.fileupload a {
background-color: #969696;
color: #fff;
font-size: 11px;
position: absolute;
z-index: 1;
padding: 6px 18px;
top: -4px;
right: 0px;
height: 13px;
}

div.jqTransformSelectWrapper {height: 21px; margin: 6px 2px;
}

.popupTitle{
    background: #f8f8f8; /* Old browsers */
    background: -moz-linear-gradient(top,  #f8f8f8 0%, #f8f8f8 2%, #f4f4f4 3%, #f4f4f4 5%, #f2f2f2 7%, #f2f2f2 98%, #cdcdcd 99%, #cdcdcd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(2%,#f8f8f8), color-stop(3%,#f4f4f4), color-stop(5%,#f4f4f4), color-stop(7%,#f2f2f2), color-stop(98%,#f2f2f2), color-stop(99%,#cdcdcd), color-stop(100%,#cdcdcd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f8f8f8 0%,#f8f8f8 2%,#f4f4f4 3%,#f4f4f4 5%,#f2f2f2 7%,#f2f2f2 98%,#cdcdcd 99%,#cdcdcd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f8f8f8 0%,#f8f8f8 2%,#f4f4f4 3%,#f4f4f4 5%,#f2f2f2 7%,#f2f2f2 98%,#cdcdcd 99%,#cdcdcd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f8f8f8 0%,#f8f8f8 2%,#f4f4f4 3%,#f4f4f4 5%,#f2f2f2 7%,#f2f2f2 98%,#cdcdcd 99%,#cdcdcd 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f8f8f8 0%,#f8f8f8 2%,#f4f4f4 3%,#f4f4f4 5%,#f2f2f2 7%,#f2f2f2 98%,#cdcdcd 99%,#cdcdcd 100%); /* W3C */
    -pie-background: linear-gradient(to bottom,  #f8f8f8 0%,#f8f8f8 2%,#f4f4f4 3%,#f4f4f4 5%,#f2f2f2 7%,#f2f2f2 98%,#cdcdcd 99%,#cdcdcd 100%); /* W3C */
    padding:7px 15px;
    width:auto;
    font-size:13px;
    text-align:right;
    border-top:1px solid #bfbfbf;
    color:#666;
}

.popupTitle{
	background: linear-gradient(to bottom, #F8F8F8 0%, #F8F8F8 2%, #F4F4F4 3%, #F4F4F4 5%, #F2F2F2 7%, #F2F2F2 98%, #CDCDCD 99%, #CDCDCD 100%) repeat scroll 0 0 transparent;
	border-top: 1px solid #BFBFBF;
	color: #666666;
	font-size: 13px;
	overflow: hidden;
	padding: 5px 0;
	text-align: right;
	width: 100%;
	right: 0!important;
	margin-top: -28px!important;
}

.popupTitle a {
text-align: right; font-size:13px; cursor:pointer; color:#666; text-decoration:none;padding-right: 10px;
}

.popupContent {
  width:auto;
  height: auto;
}

.checkbox-block {
	margin-left:0;font-size:13px;color:#707173;margin-right:30px;margin-top:0;
}
.checkbox-block input[type=checkbox] {
	margin-top: 5px;
  margin-left:2px;
}
.checkbox-block p, .checkbox-block h2, .checkbox-block h3, .checkbox-block h4 {
  margin-top:0;margin-left:22px;font-size:12px;color:#707173;line-height:1.3;margin-top:4px;
}

.checkbox-block a {
	font-size:12px;
}

iframe {
	overflow: auto;
}

iframe#popupLogin {
	overflow: hidden;
}

form[name=newsletter-form] input[type=submit] {
	margin-top: 8px;
}